/* TrackRecordPro 3.0
 * ------------------
 * An enterprise-grade Asset Management Platform
 * (c) CoMech Metrology Ltd 2017
 *
 * Not for external distribution or modification by third parties without
 * written permission from an authorised representative of CoMech Metrology Ltd.
 *
 * Portions based on BrainboxCMS by Craig Edwards, (c) Craig Edwards 2003
 *
 * Duplication in whole or in part without written permission is strictly
 * prohibited. You are licensed to use this program and all related parts
 * for this website only. You or any third parties may make modifications
 * for use within this website only and may not make derivative works which
 * are used on other sites or as a software-as-a-service offering or similar
 * without written permission. Modifications must preserve this copyright
 * notice at the top of every source code file.
 * For support and further information please see https://www.brainbox.cc/cms
 */

.op-to-white {
	background: linear-gradient(2deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 51%);
	background-image: -webkit-linear-gradient(88deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 51%);
	width:100%;
	height:200px;
	position:relative;
	top:700px;
}

.op-to-red {
	background: linear-gradient(2deg, rgba(192,39,39,1) 50%, rgba(192,39,39,0) 51%);
	background-image: -webkit-linear-gradient(88deg, rgba(192,39,39,1) 50%, rgba(192,39,39,0) 51%);
	width:100%;
	height:200px;
	position:relative;
	top:700px;
}

/*
.white-red-diag {

	background-color: #aaa;
	background: linear-gradient(2deg, #c02727 50%, white 51%);
	background-image: -webkit-linear-gradient(88deg, #c02727 50%, white 51%);
	
	float:left;
	width:100%;
	height:200px;
}

.red-white-diag {
	background-color: #aaa;
	background: linear-gradient(2deg, white 50%, #c02727 51%);
	background-image: -webkit-linear-gradient(88deg, white 50%, #c02727 51%);

	float:left;
	width:100%;
	height:200px;
}
*/

.red-background {
	background-color:#c02727;
	color:white;
	padding:0;
	overflow: hidden;
	height:900px;
	text-align: center;
}

.white-background {
	padding:0;
	overflow: hidden;
	height:900px;
	text-align: center;
}

.news-container, .news-content{
	padding:0 !important;
}

.news-header {
	background-color:#c02727;
}

.news-header h1 {
	margin:0px !important;
}

h1{
	font-size:3em !important;
}


